@charset "utf-8";

/* ------------------------- TOC 
setup
wrap around the contents
header
site navigation
common sub navigation
contents
page top
footer
 ------------------------- */

/* ============================== setup */
body { color: #3b343f; background-color: #fff; font-size: 12px; font-family: "Hiragino Mincho Pro", "MS Mincho", "MS PMincho", "ヒラギノ明朝 Pro W3", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif !important; }
table { border-collapse: collapse; border-spacing: 0; }

a { color: #9d78bc; text-decoration: none; }
a:link { color: #9d78bc; }
a:visited { color: #9d78bc; }
a:hover, a:active { color: #9d78bc; text-decoration: underline; }
a img, a:link img, a:visited img, a:hover img, a:active img { border: none; text-decoration: none; }

/* ============================== wrap around the contents */
*{ margin:0; padding:0; }

#wrapper { width: 1024px; margin:0 auto; text-align: left; }
#wrapper_inner { padding-bottom: 20px; }

.font_g { font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; }

/* ============================== site navigation */
/*menu*/
.umd #contents .rs #nav { margin-left: 14px; }
.umd #contents .rs #nav li { margin-bottom: 18px; }
.umd #contents .rs #nav li img { vertical-align:bottom; }
.umd #contents .rs #nav li#last { margin-bottom: 0px; }

/* ============================== header */
.umd #header { margin-top: 31px; height: 101px; width: 994px; }
.umd #header #logo { padding-top: 17px; }

/* ============================== contents */
.umd #contents { width: 1024px; background: #f2f1eb url(../img/bg_contents.png) 742px 0 repeat-y; text-align: left; padding-bottom: 63px; }

.umd #contents .ls .pager { margin-top: 20px; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; background: url(../img/line_670.gif) left top no-repeat; padding-top: 10px; }
.umd #contents .ls .pager li#pager_prev { float: left; }
.umd #contents .ls .pager li#pager_next { float: right; }

.umd #contents .rs { width: 235px; margin-right: 30px; }
.umd #contents .rs .essay_menu { font-size: 84%; line-height: 1.5em; color: #3b343f; font-family: 'メイリオ', Meiryo, Verdana, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', sans-serif; padding-bottom: 20px; }
#essay #contents .rs .essay_menu { background: url(../img/bg_essay_btm.png) left bottom no-repeat; margin-bottom: 35px; }
#news #contents .rs .essay_menu .btm { margin-left: 9px; margin-bottom: 0px; }
#list #contents .rs .essay_menu .btm { margin-left: 9px; margin-bottom: 0px; }
#prof #contents .rs .essay_menu .btm { margin-left: 9px; margin-bottom: 0px; }
.umd #contents .rs .essay_menu .sub { background: url(../img/bg_essay.png) left top repeat-y; padding-top: 22px; padding-bottom: 24px; padding-left: 33px; }
.umd #contents .rs .essay_menu .sub dt { padding-bottom: 10px; }
.umd #contents .rs .essay_menu .sub dd { width: 178px; line-height: 1.75em; }
.umd #contents .rs .essay_menu .sub a:link,.umd #contents .rs .essay_menu .sub a:visited { color: #3b343f; text-decoration: none; }
.umd #contents .rs .essay_menu .sub a:hover { color: #fff; text-decoration: underline; }
#essay #contents .rs .essay_menu .sub #select a:link,#essay #contents .rs .essay_menu .sub #select a:visited,
#essay #contents .rs .essay_menu .sub #a_select a:link,#essay #contents .rs .essay_menu .sub #a_select a:visited,
#essay #contents .rs .essay_menu .sub a#t_select:link,#essay #contents .rs .essay_menu .sub a#t_select:visited { color: #fff; text-decoration: none; }
#essay #contents .rs .essay_menu .sub #select a:hover,
#essay #contents .rs .essay_menu .sub #a_select a:hover,
#essay #contents .rs .essay_menu .sub a#t_select:hover { color: #fff; text-decoration: underline; }
.umd #contents .rs .essay_menu #sub_entry { background: url(../img/bg_entry.png) left top no-repeat; }
#essay .rs .line { background: url(../img/bg_essay.png) left top repeat-y; padding-left: 25px; }

/* ============================== page top */
#page_top { width: 100%; height: 12px; margin-top: 30px;}
#page_top p { text-align: right; }

/* ============================== footer */
.umd #footer { width: 100%; height: 10px; margin-top: 12px;}
.umd #footer p { text-align: right; }

